.easyc-login { 
	overflow: hidden; 
	position: static; 
	float: none; 
	clear: none; 
	width: auto; 
	height: auto; 
	left: auto; 
	right: auto; 
	top: auto; 
	bottom: auto; 
	margin-left: 15%; 
	margin-right: 15%; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-repeat: repeat; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 10px; 
	-moz-border-radius-top-left: 10px; 
	-webkit-border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	-moz-border-radius-top-right: 10px; 
	-webkit-border-top-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
	-moz-border-radius-bottom-left: 10px; 
	-webkit-border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px; 
	-moz-border-radius-bottom-right: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}
.easyc-login .ec-titlebar { 
	margin-bottom: 10px; 
	display: none; 
	background-repeat: repeat; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-login .ec-titlebar-title { 
	text-align: left; 
	font-size: medium; 
	letter-spacing: normal;
	display:none; 
}
.easyc-login .ec-content { 
	text-align: left; 
	background-repeat: repeat; 
	font-size: medium; 
	letter-spacing: normal; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 5%; 
	padding-right: 5%; 
	padding-top: 50px; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
	font-family: Open Sans;
	font-size:14px;
	background-color: whitesmoke;
}
.easyc-login .ec-titlebar-vis { 
	float: right; 
	margin-top: 2px; 
	margin-left: 0; 
	margin-right: 0; 
	margin-bottom: 0; 
}
.easyc-login .bstrap30 a { 
	color: inherit !important; 
}
